/* css luotu - $DateTime: 2015-03-19 19:41$ */

/* css by razeback */

 b, strong { color: #858585; }

 i, em { color: #35bd23; }

 u, underline { color: #96b445;
   border-bottom: 4px double #5aff00; }

 s, strike { color: #6f935c;}

 a:link, a:visited {
 color: #56cd16;
 text-decoration: none;
 text-shadow: 0px 0px 2px #60b067;
 }

 a:hover {
 color: #09b71a;
 text-shadow: 0px 0px 3px #56cd16;
 text-decoration: none;
 }

 h1 {
 font-size: 16px;
 color: #a1ad84;
 padding: 4px;
 text-align: center;
 background: #3b4819;
 border: 1px solid #71a007;
 box-shadow: 0px 0px 5px #000;
 letter-spacing: 3px;
 }
 h1:before{
 content:":: ";
 }
 h1:after{
 content:" ::";
 }

 h2 {
 font-size: 15px;
 color: #b4b8aa;
 text-align: center;
 border-bottom: 2px dashed #89bb19;
 letter-spacing: 1px;
 }

 h3 {
 font-size: 13px;
 color: #4b5532;
 padding: 2px;
 text-align: center;
 background: #93b563;
 border: 1px solid #c3e37f;
 box-shadow: 0px 0px 4px #c3e37f;
 letter-spacing: 3px;
 }

 .paalinkit,paalinkit:visited {
 display: block;
 text-align: center;
 padding: 6px;
 margin-right: 5px;
 margin-bottom: 4px;
 border: 1px solid #445b0d;
 background-color: #232e0c;
 box-shadow: 0px 0px 4px #445b0d;
 -moz-transition: all 0.30s ease-in-out;
 -o-transition: all 0.30s ease-in-out;
 -webkit-transition: all 0.20s ease-in-out;
 }
 .paalinkit:hover {
 text-align: center;
 letter-spacing: 3px;
 margin-bottom: 4px;
 border: 1px solid #6d7d42;
 background-color: #3d4723;
 box-shadow: 0px 0px 5px #6d7d42;
 -moz-transition: all 0.30s ease-in-out;
 -o-transition: all 0.30s ease-in-out;
 -webkit-transition: all 0.20s ease-in-out;
 }
 .paalinkitactive,paalinkitactive:active {
 display: block;
 text-align: center;
 color: #000000 !important;
 margin-right: 5px;
 margin-bottom: 4px;
 padding: 6px;
 letter-spacing: 1px;
 border: 1px solid #7f8539;
 background-color: #474b1b;
 box-shadow: 0px 0px 4px #7f8539;
 }
 .paalinkitactive:hover {
 display: block;
 text-align: center;
 color: #000000 !important;
 margin-right: 5px;
 margin-bottom: 4px;
 border: 1px solid #7f8539;
 background-color: #232e0c;
   box-shadow: 0px 0px 4px #7f8539;
 }

 
